.sp-pagebuilder-page-edit{
    display: none!important;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a{
    color:#0099b4!important;
}
.burger-icon > span{
    background-color: #000;
}
#sp-bottom::after,
#sp-footer,
.sp-megamenu-parent > .sp-menu-item:nth-last-of-type(1){
    display: none;
}
.sp-page-title{
    padding-bottom: 80px;
}
body.view-article.layout-blog.blog-custom #sp-main-body .article-details-intro{
    padding-bottom: 80px;
}
.com-content.view-article #sp-main-body .article-media-wrapper{
    margin-top: 40px;
}
.article-can-edit{
    display: none!important;
}
body.view-article.layout-blog.blog-custom #sp-page-title{
    display: none;
}